Get purchasable one-time entitlement mappings
Returns enabled one-time entitlement mappings that have provider product info configured. Used by frontend/SDK to display purchasable products. # Authentication Requires valid API Key via X-API-Key header # Realm Isolation The API key must belong to the same realm as the requested realm. Cross-realm requests will return 403 Forbidden.
Returns enabled one-time entitlement mappings that have provider product info configured. Used by frontend/SDK to display purchasable products.
Authentication
Requires valid API Key via X-API-Key header
Realm Isolation
The API key must belong to the same realm as the requested realm. Cross-realm requests will return 403 Forbidden.
Authorization
api_key Client-app API key (third-party external API).
In: header
Path Parameters
Realm ID
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/ext/string/one-time-mappings"{ "items": [ { "currency": "string", "entitlementKey": "string", "id": "string", "paymentProvider": "string", "providerProductInfo": null } ]}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}